-- 基础信息
base_info = {
	group_id = 133004099
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 380, gadget_id = 70220021, pos = { x = 2390.837, y = 286.742, z = -329.091 }, rot = { x = 0.000, y = 16.108, z = 0.000 }, level = 15, isOneoff = true, area_id = 3 },
	{ config_id = 381, gadget_id = 70500000, pos = { x = 2391.104, y = 288.259, z = -327.691 }, rot = { x = 0.000, y = 265.412, z = 0.000 }, level = 15, point_type = 4001001, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 380, 381 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
